package com.game.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.game.business.domain.AppGameLottery;

/**
 * 游戏开奖记录业务接口
 */
public interface IAppGameLotteryService extends IService<AppGameLottery> {

    long selectCount(Long classId, Long gameId, String gameDate);

    boolean save(AppGameLottery appGameLottery);
}
